/*     271825 : 이미지      */
.img__271825__ {max-width:100%; position:relative;}
.img__271825__ * {box-sizing:border-box;}
.img__271825__ a {display:block;vertical-align:top}
.img__271825__ img {width:px;vertical-align:top}

.img__271825__ .text-box {  font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; font-size:18px; line-height: 1.7em;
	position:absolute;
	text-align:center;
    text-align: center;
    background: #fff;
    bottom:-25%;
    left: 50%;
    width: 1200px;
    transform: translate(-50%,0);
}

.img__271825__ .text-box p {
 	font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; font-size:28px; font-weight:bold; color:#000;
}

@media (max-width:1024px) {
	.img__271825__ {position:inherit;}
	.img__271825__ .text-box {position:inherit; width:inherit; transform:inherit; font-size:15px}
   .img__271825__ .text-box p { line-height: 1.3em; font-size:24px;}
}

/*     271855 : 공백      */
.solid_line__271855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:200px}
.solid_line__271855__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__271855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__271855__ {height:20px}
}

